# yaml-language-server: $schema=https://github.com/DavidAnson/markdownlint/raw/main/schema/markdownlint-config-schema.json
---
# MD013/line-length - Line length
line-length: false

# MD025/single-title/single-h1 - Multiple top-level headings in the same document
single-title:
  # Heading level
  level: 1
  # RegExp for matching title in front matter
  front_matter_title: "---\n((sidebar_position: [0-9]+|(title|description): [A-Za-z0-9_]+)\n)+---"

# MD033/no-inline-html - Inline HTML
no-inline-html: false
